
#topnews_titles{
    display: none;
}
/* header */

.top-logo {
    text-align: center;
    margin: -156px 0 0 0;
    padding: 60px 0 40px 0;
}

.top-logo a img {
    width: 50%;
}

#logo_txt {
    text-align: center;
    font-size: 14px;
    margin: 10px 0 0 0;
}

#tel-i {
    position: fixed;
    top: 0;
    z-index: 9999;
}

#kau_uru2row {
    width: 100%;
    display: flex;
}

#kau_uru2row li {
    width: 50%;
    height: 200px;
    
}

#kau_uru2row li b,
#kau_uru2row li i {
    display: none;
}

#kau_uru2row li:first-child {
    position: relative;
    background: url(/img/banner_top-buy.png) no-repeat;
    background-size: cover;
    background-position: 27% 0;
}

#kau_uru2row li:first-child::before {
    content: '';
    display: block;
    width: 140px;
    height: 140px;
    background: url(/img/banner_top-buy_sm.png) no-repeat;
    background-size: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    opacity: 0.8;
}

#kau_uru2row li:last-child {
    position: relative;
    background: url(/img/banner_top-sell.png) no-repeat;
    background-size: cover;
    background-position: 27% 0;
}

#kau_uru2row li:last-child::before {
    content: '';
    display: block;
    width: 140px;
    height: 140px;
    background: url(/img/banner_top-sell_sm.png) no-repeat;
    background-size: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    opacity: 0.8;
}

/* banar */

#banar_semi_show {
    width: 100%;
    margin: 30px 0 0 0;
    padding: 0 10px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#banar_semi_show li {
    width: 49%;
    text-align: center;
    margin: 0 0 30px 0;
}

#banar_semi_show li img {
    margin: 0 0 16px 0;
}

#banar_semi_show li a span {
    text-decoration: underline;
}


/*地金価格*/
#jigane_h2{
    text-align: center;
    font-weight: normal;
    font-size: 20px;
    line-height: 150%;
}
#jigane_h2 span{
    font-size: 12px;
    color: dodgerblue;
}
#jigane_wrap {
    width: 100%;
    margin: 50px auto;
}

#jigane_wrap dl {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

#jigane_wrap dl dt {
    width: 30%;
    margin: 0 0 20px 0;
    text-align: center;
}
#jigane_wrap dl dt#jigane1{
    width: 100%;
    vertical-align: top;
    text-align: left;
}
#jigane_wrap dl dd#jigane2{
    vertical-align: top;
    text-align: center;
}
#jigane_wrap dl dd#jigane3{
    vertical-align: top;
    text-align: center;
    line-height: 200%;
}
#jigane_wrap dl dd#jigane2 img{
    width: 80%;
    height: auto;
    margin: auto;
}
#jigane_wrap dl dd#jigane2 span{
    display: block;
    clear: both;
    text-align: center;
}
#jigane_wrap dl dd#jigane3 img{
    width: 100%;
    height: auto;
    margin: 10% auto 0 auto;
}
#jigane_wrap dl dd{
    width: 50%;
    text-align: center;
    font-size: 13px;
}
#jigane_wrap dl dd img{
    width: 90%;
    margin: auto;
}

#jigane_wrap dl dt#jigane1 h3 {
    font-size: 12px;
}

.sli {
    font-size: 13px;
    background-color: #f7f8f9;
}

.sli b {
    font-size: 16px;
}

.gol {
    font-size: 13px;
    background-color: #fff9ef;
}

.gol b {
    font-size: 16px;
}

#jigane_wrap dl dt#jigane1 img {
    margin: 0 0 10px 0;
}

#kakaku_wrap dl dt p {
    margin: 10px 0;
    padding: 12px 0;
    line-height: 180%;
    font-weight: normal;
}

#kakaku_wrap {
    margin: 30px 0 0 0 !important;
}

/* Book */

.toptitleh2 {
    text-align: center;
    font-family: 'Libre Baskerville', serif;
    font-size: 20px;
    margin: 60px 0 60px 0;
}

#top_booklist {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 10px 0 0 0;
    padding: 0 10px;
}

#top_booklist li {
    position: relative;
    width: 48%;
    margin: 0 0 36px 0;
    text-align: center;
    font-size: 16px;
    line-height: 140%;
}
#top_booklist li a {
    color: #000;
    text-decoration: underline;
    text-underline-position: under;
    text-decoration-thickness: 1px;
}

#top_booklist span {
    font-size: 13px;
}

#top_booklist li img {
    margin: 0 0 10px 0;
}

#top_booklist li b {
    position: absolute;
    right: 0;
    top: -20px;
    width: 50px;
    height: 50px;
    border-radius: 30px;
    background-color: red;
    color: #fff;
}

#top_booklist li b em {
    display: block;
    padding: 15px 0;
    font-size: 14px;
    font-weight: normal;
}


/*--------*/
#topnews_wrap{
    display: table;
    width: 100%;
    margin: 40px 0 100px 0;
}
#topnews_wrap dl dt#topnews_wrap_left{
    display: table-cell;
    width: 50%;
}

ul.newslist li {
    padding: 20px 0;
    border-bottom: 1px solid #ddd;
}
ul.newslist li a{
    display: table;
    margin: auto;
    color: black;
    padding: 0 5%;
}
ul.newslist li a:hover h3{
    text-decoration: none;
}
ul.newslist li span.img{
    width: 30%;
    height: auto;
    vertical-align: top;
    padding: 40px 0;
}

ul.newslist li span.img img{
    width: 100%;
    margin: 0 !important;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
ul.newslist li div{
    vertical-align: top;
    font-weight: normal;
    /* margin: 0 0 30px 0; */
    padding: 20px 0;
}
ul.newslist li div p.day_cate{
    font-size: 13px;
}
ul.newslist li div p.day_cate span{
    color: dodgerblue;
    display: block;
    float: left;
    padding: 12px 0 0;
}
ul.newslist li div p.day_cate b{
    display: block;
    font-size: 11px;
    float: left;
    background-color: dodgerblue;
    color: white;
    font-weight: normal;
    padding: 2px 10px 0px 10px;
    margin: 8px 0 8px 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    
}
/**/
ul.newslist li div p.day_cate b.new{
    background-color: orange;
}
ul.newslist li div p.day_cate b.products{
    background-color: dodgerblue;
}
/**/
ul.newslist li div h3{
    clear: both;
    font-weight: bold;
    text-decoration: underline;
    padding: 20px 0 0px 0;
    margin: 0;
    line-height: 180%;
}
ul.newslist li div p.txt{
    font-size: 14px;
    line-height: 160%;
    clear: both;
}
/**/
#topnews_wrap dl dd#topnews_wrap_right{
    background-color: #f7f7f7;
    margin: 36px 0 0 0;
    padding: 60px 0 10px 0;
}
#topnews_wrap_right ul.newslist li span.img{
    width: 20%;
}
#topnews_wrap_right ul.newslist li:last-child {
    border: none;
}
.morelink{
    text-align: center;
    color: blue;
    display: block;
    font-weight: normal;
    text-decoration: underline;
    margin: 20px 0 40px;
}
.morelink i{
    margin-left: 5px;
}
.morelink:hover{
    text-decoration: none;
}
.grback{
    background-color: #f7f7f7;
    padding: 100px 0;
    margin-bottom: 120px;
}

/*  */


.toptitleh2_jp{
    text-align: center;
    font-size: 20px;
    margin: 40px 0;
    line-height: 180%;
}
.toptitleh2_jp span{
    font-family: 'Libre Baskerville', serif;
    font-size: 14px;
    color: gray;
}


#top_ancoin_wrap {
    width: 100%;
    padding: 0 16px;
}

#top_ancoin_wrap ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#top_ancoin_wrap ul li {
    position: relative;
    text-align: center;
    margin: 0 0 30px 0;
}

#top_ancoin_wrap li a h3 {
    margin: 16px 0 0 0;
    font-size: 16px;
    color: #0156e0;
    text-decoration: underline;
    line-height: 140%;
}

#top_ancoin_wrap ul li a p {
    margin: 16px 0;
}


#top_ancoin_wrap li:first-child {
    width: 100%;
    
}

#top_ancoin_wrap ul li em {
    position: absolute;
    top: 0;
    left: 0;
    width: 20%;
}

#topabout_banars {
    width: 100%;
    padding: 0 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

#topabout_banars li {
    text-align: center;
    width: 48%;
    margin: 0 0 26px 0;
}

#topabout_banars li em {
    display: block;
    margin: 10px 0 0 0;
}

.sli b {
    font-weight: bold;
}


#coinlist ul {
	width: 100%;
    padding: 0 5%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

#coinlist li {
    width: 50%;
    padding: 0 2%;
    height: 410px;
    border-top: 1px solid #ddd;
}

#coinlist li:nth-child(odd) {
    border-right: 1px solid #ddd;
}

#coinlist ul li a img{
    width: 95%;
    height: auto;
    margin: 0 0 20px 0;
}
#coinlist ul li a b{
  display: block;
  float: left;
  margin: -30px 0 0 0;
  padding: 6px 15px 4px 15px;
  font-size: 11px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  font-weight: normal;
  color: #fff;
    position: relative;
}
#coinlist ul li a b.tab_zaiko{
    background-color: #668fed;
}
#coinlist ul li a b.tab_yoyaku{
    background-color: #bf8787;
}
#coinlist ul li a b.tab_zaiko_no{
    background-color: #686868;
}

#coinlist ul li a h3.coin_name{
    font-weight: bold;
    line-height: 150%;
    margin: 0px 0 0 0px;
    padding: 0px;
    color: #525263;
    font-size: 14px;
}
#coinlist ul li a p.coin_yen{
    font-size: 14px;
    line-height: 160%;
    padding: 5px 0;
}
#coinlist ul li a p s{
    text-decoration: none;
    color: gray;
}
#coinlist ul li a strong{
    color: blue;
}

.stock_ng {
    display: none;
}

#coinlist li .coin_contact {
    text-align: left;
    clear: both;
    border: 1px dashed black;
    float: left;
    margin: 5px 0 0 5px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 10px;
    font-size: 10px;
    line-height: 140%;
    width: 95%;
}
/**/

/*-------------*/
#coinlist_tops {
    margin: 20px auto 0;
    width: 100%;
    clear: both;
}
#coinlist_tops ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    position: relative;
    z-index: 1;
}
#coinlist_tops ul::after {
    content: '';
    width: 1px;
    height: 100%;
    background-color: #ddd;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
#coinlist_tops li {
    width: 50%;
    margin: 0 0;
    padding: 5% 3%;
    clear: both;
    list-style: none;
    position: relative;
    border-bottom: 1px solid #ddd;
}

#coinlist_tops li:nth-child(-n+2) {
    border-top: 1px solid #ddd;
    padding: 0 3% 5%;
}

/*---------------*/
#coinlist_tops li button{
  position: absolute;
  top: 30px;
  right: 30px;
  border: none;
  outline: none;
  background: none;
  color: #dbc258;
  display: block;
  font-size: 20px;
  z-index: 11;
}
#coinlist_tops li button {
  color: #ffce00;
  cursor: pointer;
}
/*---------------*/
#coinlist_tops li a{
    color: black;
}

#coinlist_tops li b{
  display: block;
  float: left;
  margin: -20px 0 10px 0;
  padding: 1px 15px;
  font-size: 11px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  font-weight: normal;
  color: #fff;
    position: relative;
    z-index: 2;
}

#coinlist_tops li .coin_name{
  text-align: left;
  clear: both;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

#coinlist_tops li .coin_contact{
  text-align: left;
  clear: both;
  border: 1px dashed black;
  margin: 0px 0 0 0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 5px 10px;
  line-height: 150%;
}
#coinlist_tops li .coin_yen{
  text-align: left;
}
#coinlist_tops li .coin_yen strong {
  color: red;
}

#coinlist_tops li img{
  width: 100%;
  height: auto;
  margin: auto;
}
/*-------------*/
#top_ancoin_wrap ul li a img {
    }
        
    #top_ancoin_wrap {
        width: 100%;
        padding: 0 16px;
    }
    #top_ancoin_wrap ul {
        display: grid;
        grid-template-columns: 48% 48%;
        grid-template-rows: auto;
        grid-auto-flow: row;
        justify-content: space-between;
    }
    #top_ancoin_wrap ul li:nth-child(2) {
        grid-row: 1;
        grid-column: 1/3;
    }
    #top_ancoin_wrap ul li {
        position: relative;
        text-align: center;
        margin: 0 0 30px 0;
    }
        
    #top_ancoin_wrap li a h3 {
        margin: 16px 0 0 0;
        font-size: 16px;
        color: #0156e0;
        text-decoration: underline;
        line-height: 140%;
    }
    #top_ancoin_wrap ul li a p {
        margin: 16px 0;
    }
    #top_ancoin_wrap li:first-child {
        width: 100%;
        
    }
    #top_ancoin_wrap ul li span {
        /* position: absolute; */
        top: 0;
        left: 0;
        width: 20%;
    }
#topnews_wrap2{
    width: 100%;
    margin: auto;
    padding: 0 5%;
    border-bottom: 1px solid #ddd;
}
#topnews_wrap2 dl dt#topnews_wrap_left2 ul.newslist li div{
    margin: 0 !important;
}
#topnews_wrap2 dl dt#topnews_wrap_left2 ul.newslist li div p.day_cate{
    height: 20px;
}

#topacc {
    width: 94%;
    margin: 0 auto;
}

#new_topinfo {
    padding: 0 3%;
}

.swiper-button-prev:after, .swiper-button-next:after {
    font-size: 20px !important;
    font-weight: bolder;
}